/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11/02/2019, 12:10:07 PM
    Author     : OEM
*/


.ShowCatalog{
    padding: 10px;
}

.catalog-top-image img{
    width: 100%;
    height: auto;
}

.catalog-content-section{
    color: #000;
}
.catalog-content-section .catalog-title{
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 25px 10px 15px 10px;
    font-family: GotnamBold;
}

.catalog-content-section .catalog-subtitle{
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
    font-size: 15px;
    line-height: 18px;
    padding-bottom: 20px;
}


.catalog-content-section .catalog-content{
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.project-wrapper{
    width: 100%;
    position: relative;
}

.project-wrapper img{
    display: block;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    width: 100%;
    -webkit-transition: filter 0.5s; /* Safari */
    transition: filter 0.5s;
}

.project-wrapper .content-wrapper{
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
    text-align: center;
}


.project-wrapper:hover img, 
.project-wrapper:focus img{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    
}
.project-wrapper .content-wrapper:focus, 
.project-wrapper .content-wrapper:hover{
    background-color: rgba(0,0,0,0.2);
}


.project-wrapper .content-wrapper .content-holder{
    color: #fff;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.project-wrapper .content-wrapper .content-holder .client-name{
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.project-wrapper .content-wrapper .content-holder .project-name{
    font-size: 15px;
/*    text-transform: uppercase;*/
}

.projects-section:after {
    content: '';
    display: block;
    clear: both;
}

.projects-section .grid-sizer{
    width: 50%;
}

.projects-section .project-container{
    width: 50%;
    float: left;
    padding: 5px;
}
@media screen and (max-width: 1075px) {
    .project-wrapper .content-wrapper .content-holder .client-name{
        font-size: 16px;
    }

    .project-wrapper .content-wrapper .content-holder .project-name{
        font-size: 12px;    
    }
}
  @media screen and (max-width: 768px) {
    
    
    .projects-section .grid-sizer{
        width: 100%;
    }
    .projects-section .project-container{
        width: 100%;
    }
  
  }